@charset "utf-8";
/* CSS Document */

#TopBorderTable
{
	background-image:url(HeaderBackground2.jpg);
}

#BackgroundTop
{
	background-image:url(BackgroundTop.jpg);	
	z-index:-1; 
	position:absolute; 
	width:100%; 
	height:107px; 
	left: 0px; 
	top: 0px;
}

.HorLine
{
	height:3px;
	background-image:url(HorLine.jpg);
}

.VerLine
{
	width:3px;
	background-image:url(VerticalLine.jpg);
}

#Topleft
{
	width:3px;
	height:3px;
}

#BottomBorderTable
{
	background-image:url(FooterBackground.jpg);
	height: 196px;
	margin-top: 10px;
	border-color: #E7B560;
	border-style:solid;
	border-width:0px;
}

#BackgroundBottom
{
	background-image:url(BackgroundBottom.jpg);
	z-index:-1;
	display:block;
	position:absolute;
	width:100%;
	height:107px;
	left: 0px;
	top:471px;
	margin:0px;
	padding:0px;
}
